@media screen {
/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;line-height:1.4}

/*=PAGE STRUCTURE
-----------------*/
body {color:#4D4D4F;font-size: 15px;font-family: 'Roboto', sans-serif; overflow-x:hidden; font-weight:400;}
#logo-print {display:none}
header[role="banner"] {width:100%;}
#container{}
.content-container {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box; padding-bottom:2em; position: relative;}
.content-container-home {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-99999999999999px;}
.clear-lft {clear:left}
.rgt {float:right;}
.lft {float:left;}
.obj-c { margin:0 auto;display:block;text-align:center}
.section-heading{ font-size:18px; text-align:right; padding-right:80px; position:relative; color:#ED1C25; font-weight:400; margin-bottom:5px; margin-top:5px}
.section-heading:before{ content:'';position:absolute;right: 12px;top: 60%;width: 60px;border-bottom:1px solid #ED1C25;transform:translateY(-50%);}
.section-heading:after{ content:'';border-radius:50%;border-left:10px solid #ED1C25;border-bottom:10px solid #ED1C25;border-right: 10px solid transparent;border-top: 10px solid transparent;transform: rotate(45deg) translateY(-50%);right: 0;top: 50%;width: 0;height: 0;position: absolute;}

/*=TYPOGRAPHY
-------------*/
h1 {font-size: 34px;color: #1E376C; line-height: 1.1em; font-weight: 300;margin-bottom: 30px;}
h2 {font-size:40px;margin-bottom:1em;color:#1E366C;padding-top:0;font-family: 'Roboto', sans-serif; font-weight:400; line-height: 1.2 }
h3 {font-size:32px;margin-bottom:1em;color:#1D366D;padding-top:0;font-family: 'Roboto', sans-serif; font-weight:300; line-height: 1.2 }
h3 strong{  color:#1D366D; font-weight:500; margin-top:5px}
h4 {font-size: 17px;margin-bottom:3px;margin-top: 0;font-weight: 600;color:#1D366D;font-family:  'Roboto', sans-serif;}
h5 {font-size: 16px;margin-bottom:4px;font-family: 'Roboto', sans-serif;margin-top:0;font-weight: 600;color: #00AADD;}
.h5-italics {font-size: 18px;margin-bottom:4px;margin-top:0;font-weight: 600;color: #58595B;font-family: 'Roboto', sans-serif; font-style:italic;}
h6 {font-size:1em;margin-bottom:4px;font-family: 'Roboto', sans-serif;margin-top:0;font-weight: 600; color:#622E40}
sup {vertical-align: super;font-size:70%}
b, strong {font-weight: 600;font-family: 'Roboto', sans-serif;}
i, em {font-style:italic;font-family: 'Roboto', sans-serif;}
p{font-family: 'Roboto', sans-serif; font-weight:400; margin-bottom:1em; margin-top:0;line-height: 1.4;font-size: 15px;}
.text14 {font-size:14px !important;}
.text-19 { font-size:19px !important}
.text-20-thin { font-size:20px !important; font-weight:300;}
.text-20-thick { font-size:20px !important; font-weight:400;}


/*=TEXT
-----------------*/
.bg-blue-intro{ background:#EFF9FE; padding:20px; font-size:20px;  color:#1D366D; margin-bottom:15px; line-height:1.4;}
.intro-big{font-size: 28px;font-family: 'Roboto', sans-serif;font-weight: 300;color: #1D376C;}
.intro-33{font-size: 24px;font-family: 'Roboto', sans-serif;font-weight: 400;color: #1D376C;}
.intro-med{font-size:23px;font-family: 'Roboto', sans-serif; font-weight:400; color:#1D366D}
.intro{font-size:20px;font-family: 'Roboto', sans-serif; font-weight:400; color:#1D366D;}
.intro-two {font-size:18px;font-family: 'Roboto', sans-serif; font-weight:400;}
.thin-text { font-weight:300;}
.text-medium-weight { font-size:19px;font-weight: 500; }
.text-medium-thin { font-size:17px; font-weight:200}
.font-size-18px { font-size:18px !important}
.font-size-14px {font-size:14px !important}
.big-txt {font-size: 64px !important;line-height: 1;}
.font-weight { font-weight:600; }

.font-size-17px {font-size: 17px !important;color: #1E376C;}
.font-size-20px {font-size: 20px !important;color: #1D366D;margin-bottom:0;font-weight:600!important;}


.summarised-header{font-size:24px!important;font-weight:600;color:#1E376C;margin-bottom:0;}


/*=HEADER
-------------*/
header{}
header h1{ float:left;margin: 20px 0;}
header h1 p{ text-align:right; color:#ED1C24; margin-top:8px; margin-bottom:0; }
header h2{ float: right; font-size: 34px; color: rgba(0, 0, 0, 0.6); line-height: 0.6; margin: 35px 0; font-weight: 600;}
header h2 span{ font-size: 14px; line-height: 1; font-weight: 400; font-style: italic;}

/*=NAVIGATION
-------------*/
.report-selctor-container h3{ color:#fff; margin-bottom:0; padding-bottom:0;}
.report-list li{ font-size: 18px; font-weight: 400; padding-bottom: 35px; position:relative; cursor:pointer;color:#98C6D5}
.report-list li:after{ width:40%; position:absolute; bottom:20px; left:0; border-bottom:5px solid #fff; content:''; transition:.3s linear all;}	
.report-list li:hover:after{ width:100%; transition:.3s linear all;}	
.report-list{ padding-left:0;}
.report-list li a {text-decoration: none;color:#98C6D5;}
.report-list li::after {border-bottom: 5px solid #98C6D5;}		
.rep-container{ width: 270px; position: absolute; right: 259px; top: 23px; }
.rep-selector li{ position: relative; color: #ED1C25; font-size: 14px;    text-align: right;    padding: 5px 0;    padding-right: 80px; cursor:pointer;}
.rep-selector li a{color: #ED1C25; text-decoration:none; font-weight:400}
.rep-selector li:before{ content: ''; position: absolute; right: 12px; top: 60%; width: 60px; border-bottom: 1px solid #ED1C25; transform: translateY(-50%);}
.rep-selector li:after{ content: ''; border-radius: 50%; border-left: 10px solid #ED1C25; border-bottom: 10px solid #ED1C25; border-right: 10px solid transparent; border-top: 10px solid transparent;transform: rotate(45deg) translateY(-50%); right: 0; top: 50%; width: 0; height: 0; position: absolute;}
	
.report-selctor-container {background:#1E376C;padding-top: 30px;display: none}
.content-container {width: 1280px;margin: 0 auto;padding: 0 20px;padding-bottom: 0px;box-sizing: border-box;padding-bottom: 2em;position: relative;}
.report-selector-col {width: calc(33.33% - 20px);float: left;margin: 30px 0;margin-right: 0px;margin-right: 30px;}	
ul.main-list li#rep-selector {color:#98C6D5;font-weight: 500;}	
ul.report-list li#selector-active {color:#01B5EB;}
ul.report-list li#selector-active:after	{width:100%;border-color:#01B5EB;}
ul.report-list li#selector-active:hover	{cursor:default;}	
	
ul.main-list li#rep-selector:hover {cursor:pointer;color: #89696B;}	
	
/*=BREADCRUMB
-------------------*/
.breadcrumb {width:100%;color:#fff;clear: both;margin: 0 auto; min-width:1280px;}
.breadcrumb p {margin-bottom:0;padding: .6375em 0 .6375em 1.875em;font-size:.75em;width: 1260px;margin: 0 auto; background:#fff; color:#064C8D; text-align:right;}
.breadcrumb a:link {color:#98C6D5; text-decoration:underline;}
.breadcrumb a:visited {color:#064C8D;}
.breadcrumb a:hover {color:#98C6D5;}

/*=UTILITY, TOOLBAR
-------------------*/
.utility{ position:absolute; top:213px; right:0;z-index: 99}
#toolbar{ padding:0; margin:0; width:50px; background:#064C8D}
#toolbar li {position: relative;text-align: right}
#toolbar li a {text-decoration:none;color:#fff;display: block;position: relative;z-index: 22;padding:8px 10px;}
#toolbar li a i { color:#fff; font-size:28px;position: relative;z-index: 22;display:inline-block;vertical-align:middle;}
#toolbar li a:hover:before {background:#F26B24;position: absolute;text-align: left; right:-20px;margin:auto;padding:10px;width:120px;left:-120px;z-index: 1}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#98C6D5; font-weight:500;}
a:visited {color:#98C6D5;}
a:hover {color:#89696B;text-decoration:none;}

/*GENERAL STYLES*/
.grey-box{ background:#F1F2F2; padding:15px;}


.value-container {background:url(../images/our-values.png) no-repeat; height:927px; position:relative; background-position:50%;}
.value-container div {text-align:center;}
.value-container div p {font-size:1.16em; font-weight:300;}
.value-container div h4 {font-size:1.8em; margin-bottom:0px;}
.our-value {position:absolute; width:205px; top:43%; left: 42%;}
.integrity {position:absolute; width:205px; top:42%; left: 66%;}
.teamwork {position:absolute; width:205px; top:14%; left: 42%;}
.commitment {position:absolute; width:205px; top:79%; left: 56%;}
.excellence {position:absolute; width:205px; top:78%; left: 26%;}
.innovation {position:absolute; width:185px; top:39%; left: 18%;}

/*=SWITCH COLOURS
--------*/
.switch-blue{ color:#0085CB!important;}
.switch-Dblue{ color:#1D366D!important;}
.switch-Lblue{ color:#5BCBF5!important;}
.switch-Mblue{ color:#004B8E!important;}
.switch-red{ color:#ED1C24!important;}
.switch-orange{ color:#F99E56!important;}
.switch-cyan{ color:#76CCCD!important;}
.switch-white{ color:#fff!important;}
.switch-green{ color:#BFC933!important;}
.switch-Mgreen{ color:#6C9960!important;}
.switch-Lgreen{ color:#BFC933!important;}
.switch-Dgrey{ color:#4D4D4F!important;}
.switch-grey{ color:#A2A4A7!important;}
.switch-purple{ color:#8A4985!important;}
.switch-Lpurple{ color:#7F80A3!important;}
.switch-darkgrey {color:#4D4D4F!important;}
.switch-bb { color:#00AADD !important}

/*=LISTS
--------*/
ul.list{ list-style-type:disc; margin-top:0; padding-left:20px; margin-bottom:1em;}
ul.list li{ line-height:1.5; font-size: 15px;}

ul.list li ul.dash{ list-style-type:none; padding-left:0;}
ul.list li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ul.list li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ul.dash{ list-style-type:none; padding-left:0;}
ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ol.number{ list-style-type:decimal; margin-top:0; padding-left:20px; margin-bottom:1em;}
ol.number li{ font-size: 14px; line-height:1.4;}


ol.number li ul.dash{ list-style-type:none; padding-left:0;}
ol.number li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ol.number li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }


ol.number-brac{font-family: 'Roboto', sans-serif;counter-reset: list; font-size: 15px; padding-left:0px;margin-top: 0 !important;}
ol.number-brac li{list-style-type:none; position:relative; margin-bottom:.4em;}
ol.number-brac li:before{content: counter(list) ") ";counter-increment: list;} 

ol.number-brac li ul.list{ list-style-type:none; padding-left:36px;}
ol.number-brac li ul.list li{font-family: 'Roboto', sans-serif; padding-left:0px; position:relative;line-height:1.4; font-size: 15px;margin: 0;}
ol.number-brac li ul.list li:before{  content:''; width: 5px;  height: 5px; position: absolute; left: -15px; top: 7px; background-color: #4D5355; border-radius: 50%;counter-increment: none; }

ol.number-bracket{font-family: 'Roboto', sans-serif;counter-reset: list; font-size: 15px; padding-left:25px;margin-top: 0 !important;}
ol.number-bracket li{list-style-type:none; position:relative; margin-bottom:0;}
ol.number-bracket li:before{content: "("counter(list) ") ";counter-increment: list;left: -25px; position: absolute;} 

ol.number-bracket li ul.list{ list-style-type:none;}
ol.number-bracket li ul.list li{font-family: 'Roboto', sans-serif; padding-left:0px; position:relative;line-height:1.4; font-size: 15px;margin: 0;}
ol.number-bracket li ul.list li:before{  content:''; width: 5px;  height: 5px; position: absolute; left: -15px; top: 7px; background-color: #4D5355; border-radius: 50%;counter-increment: none; }






.red-text-perf { font-size:26px; color:#E30613; margin-bottom:0;}
.blue-text-perf { font-size:26px !important; color:#213166; margin-bottom:0;font-weight: 400}

.thinblue{ border-bottom:1px solid #00A4D9}
.thintop{ border-top:1px solid #4C4D4F}
.rem-heading{ font-size:22px !important; margin-bottom:0px!important; font-weight:bold; color:#1D366D}
.rem-bkr{background: #EDF6FC;}

/*=BLOCKS
---------------*/
.block-blue { background:#EDF6FC; padding:10px;}
.block-blue-cntr { background:#E6F4FB; padding:10px;text-align:center;}
.block-dblue { background:#213166; padding:10px;}
.table-headerDblue { background:#213166; color:#fff; font-size:18px; padding:10px }
.block-lightblue { background:#EDF6FC; padding:10px;}
.perf-block { display:table; width:100%;} 

.lightblue-blocks { background:#E6F4FB; }

.perf-block-cell1 { display:table-cell; width:26%; }
.perf-block-cell-space { display:table-cell; width:4; }
.perf-block-cell2 { display:table-cell; width:70%; }


.perf-three-block  {display:table; width:100%;}
.perf-three-block-cell11 {display:table-cell; width:30%;}
.perf-three-block-cell1-space { display:table-cell; width:3%;}

.inv-case-block { background:#EEEFEF; padding:20px;vertical-align: middle; }
.inv-case-block-light { background:#F5F8FC; padding:20px; }


/* VELLIE
-------------------*/
.int-darkblue{background:#1E376C;color:#fff;padding:15px;}
.int-darkblue i{height:1px;background:red;display:block;margin:5px 0}

.int-lightblue{background:#E6F4FB;padding:15px;}
.int-lightblue i{height:1px;background:red;display:block;margin:5px 0}

.block-greys {background: #EEEFEF;padding: 10px;}
.border-Lblue{border:1px solid #00AADD}
.border-blue{border:2px solid #0064A4; padding: 10px;}
.dotted-right{border-right:1px dotted #77787B}
.theme-font{font-size: 22px;color: #1D366D;}
.thinblue{ border-bottom:1px solid #00A4D9}

ul.list-blue {list-style-type: disc; margin-top: 0; padding-left: 20px; margin-bottom: 1em;color:#0065A4}
ul.list-blue li {line-height: 1.5; font-size: 15px;}

/*=LINES
---------------*/
.line-right { border-right:1px solid #00A4D9}
.blueline { border-bottom:1px solid #00A4D9; }
.line-right-red { border-right:1px solid #ED1C24}

.bluelinedark { border-bottom:1px solid #1D376C; }
.bluelinedark-rgt { border-right:1px solid #1D376C; }


/*=TABLE STYLES
---------------*/

.header-grey{ background:#CFD1D2; color:#4D4D4F;font-size:16px}
.finrightred{ border-right:1px solid #ED1C24; }
.finrightblue{ border-right:1px solid #005692; }
.cont-tbl td{ padding:5px;}


.fin-tbl tr:hover th{background:#DCDDDE; color:#000;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {margin:0 0 15px 0; padding:0 0px; font-family: 'Roboto', sans-serif;font-size: 15px;}
.fin-tbl th { color:#1D366D!important; background:#E8F6FE; font-weight:400}
.finthickpurpleline {border-bottom:7px solid #7F7FA3;}

/*=FINANCIAL TABLES
----------------*/

.fin-tbl tr:hover {background:#E6E7E8;}
 tr.no-hover:hover {background-color:#E6E7E8}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;line-height: 1.5em; font-size:15px;}
.fin-tbl tr td {padding: 3px 10px 3px 3px;}
.fin-tbl th {padding:3px 10px 3px 3px; color:#1E366C!important; background-color:#E8F6FE!important; font-weight:400;}
.fin-tbl th.highlight {background:#e6e7e8!important; background-color:#CDECF7!important; }
.fin-tbl th b {color:#1E366C!important;}

.fin-tbl tr td[width~="5"],
.fin-tbl tr th[width~="5"]{padding: 3px 3px 3px 3px;}


.fin-tbl-hover tr:hover {}
.fin-tbl-hover {width:100%; margin:0 0 0 0; padding:0 0px;line-height: 1.5em; font-size:15px;}
.fin-tbl-hover tr td {padding: 3px 10px 3px 3px;}
.fin-tbl-hover th {padding:3px 10px 3px 3px; color:#1E366C!important; background-color:#F1F1F2!important; font-weight:400;}
.fin-tbl-hover th.highlight {background:#e6e7e8!important; background-color:#CDECF7!important; }
.fin-tbl-hover th b {color:#1E366C!important;}

.fincaption {font-size:13px;}
.fintopleft {border-top:1px solid #BCBEC0 ; border-left:1px solid #BCBEC0 ;}
.fintopright {border-top:1px solid #BCBEC0 ; border-right:1px solid #BCBEC0 ;}
.finbotleft {border-bottom:1px solid #BCBEC0 ; border-left:1px solid #BCBEC0 ;}
.finbotright {border-bottom:1px solid #BCBEC0 ; border-right:1px solid #BCBEC0 ;}
.finleft {border-left:1px solid #BCBEC0 ;}
.finright {border-right:1px solid #BCBEC0 ;}
.finrowleft {border-left:1px solid #BCBEC0 ; border-top:1px solid #BCBEC0 ; border-bottom:1px solid #BCBEC0 ;}
.finrowright {border-right:1px solid #BCBEC0 ; border-top:1px solid #BCBEC0 ; border-bottom:1px solid #BCBEC0 ;}
.fintop {border-top:1px solid #BCBEC0 ;}
.finrow { border-top:1px solid #BCBEC0 ; border-bottom:1px solid #BCBEC0 ;}
.finthin {border-bottom:1px solid #BCBEC0;}
.finthinred {border-bottom:1px solid #ED1C24;}
.finthick {border-bottom:3px solid #BCBEC0;} 
.finthicker{border-bottom:3px solid #BCBEC0;} 
.finthicktoppurple {border-top:7px solid #7E7FA2;}
.fincolumn {background-color:#F1F1F2;}
.fincolumnthick {background-color:#F1F1F2; border-bottom:2px solid #BCBEC0;}

.noteheader {font-size:18px; color:#0C014B; font-weight:500;}
.noteheader-2 {font-size:16px; color:#0C014B; font-weight:500;}
.whitebkr {background-color:#FFF;}

.finthinblue{ border-bottom:1px solid #1D376C;}
.finthinlightblue {border-bottom:1px solid #00AADD;}
.finthickredline {border-bottom:3px solid #ED1C24;}

tr.finthin td, tr.finthin th, .finthin{ border-bottom:1px solid #CFD1D2;}
tr.finthick td, tr.finthick th, .finthick{ border-bottom:3px solid #CFD1D2;}

.add-blue-bg { background:#E9F6FD}
.add-blue-bg-line { background:#E9F6FD;border-bottom:2px solid #BCBEC0;}

.segment-grey-bg {background:#F1F3F3; padding:10px;}
.segment-dgrey-bg {background:#CFD1D2;}
.segment-redlinergt {border-right:2px solid #EA2127}
.segment-greybot {border-bottom:2px solid #CFD0D2}
.segment-greyhighlight-1 {font-size:90px; color:#4C4D4F}
.segment-greyhighlight-2 {font-size:30px; color:#4C4D4F}
.segment-graph-bg {background:#F6F6F6;}


.regional-blue-bg {background:#EFF9FE; padding:10px;}

.regional-grey-bg {background:#E7E7E8;}
.regional-grey-bg-toprgt {background:#E7E7E8;border-right:1px solid #CFD0D2;border-top:1px solid #CFD0D2}
.regional-grey-bg-botrgt {background:#E7E7E8;border-right:1px solid #CFD0D2;border-bottom:1px solid #CFD0D2}
.regional-grey-bg-right {background:#E7E7E8;border-right:1px solid #CFD0D2;}
.regional-grey-Lbg {background:#F3F3F4;}

.regional-grey-Lbg {background:#F3F3F4;}

.regional-grey-Lbg-top {background:#F3F3F4;border-top:1px solid #CFD0D2}
.regional-grey-Lbg-bottom {background:#F3F3F4;border-bottom:1px solid #CFD0D2}
.regional-grey-Lbg-left {background:#F3F3F4;border-left:1px solid #CFD0D2;}

.regional-grey-Lbg-botlft {background:#F3F3F4;border-left:1px solid #CFD0D2;border-bottom:1px solid #CFD0D2;}
.regional-grey-Lbg-toplft {background:#F3F3F4;border-left:1px solid #CFD0D2;border-top:1px solid #CFD0D2;}

.regional-dotted-line {border-bottom:2px dotted #7E80A2;}

.graph-headers {font-size:14px;color:#ED1C24!important;}
.graph-headers-2 {font-size:18px;color:#ED1C24!important;}
.date-header {font-size:17px;color:#1D366D!important;}

.supp-header {font-size:15px;color:#1D366D!important;}

.fiftheen-txt {font-size:15px;}

/*RESETS
---------------*/
.padding-30{padding: 30px!important;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-25{padding: 25px!important;}
.padding-25L{padding-left: 25px!important;}
.padding-25R{padding-right: 25px!important;}
.padding-25T{padding-top: 25px!important;}
.padding-25B{padding-bottom: 25px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

/*pagination
---------------*/
.pagination {margin-top:2em;background:#fff;margin-bottom:0;position: relative}
.pagination p { text-transform: uppercase; padding: 0; line-height: 86px; margin: 0px 0; width: 18%; height: 86px; font-size: 15px;}
.pagination p a {display:block;}
.pagination p a:link, .pagination p a:visited {color:#064C8D;}
.pagination p a:hover {color:#064C8D;}
a#go-lft, a#go-rgt {font-weight:500;text-decoration: none;vertical-align: middle}
.pagination p a#go-lft{ text-align:left; padding-left:50px; position:relative; border: 1px solid #064C8D; box-sizing: border-box; border-radius: 0 0 0 40px; height: 86px;}

.pagination p a#go-lft:after{ content:'\e943'; position:absolute; left:20px; top:50%; 	font-family: 'Linearicons'; transform: translateY(-50%); font-size: 20px;}
.pagination p a#go-rgt:after{ content:'\e944'; position:absolute; right:20px; top:50%;	font-family: 'Linearicons'; transform: translateY(-50%); font-size: 20px; }

.pagination p a#go-rgt{ text-align:right; padding-right:50px; position:relative; border: 1px solid #064C8D; box-sizing: border-box; border-radius: 0 0 40px 0 ; height: 86px;}
.pagination p.annual{height: 86px;line-height: 86px;display: block;text-align: center;width: 64%;color: #fff;font-size: 15px;background:#064C8D;}
.pagination .content-container{  padding-bottom:0;  padding:0;}

/*=FOOTER
---------*/
footer[role="contentinfo"] {clear:both;background:#fff;border-top:8px solid #8A8685;height:120px}
footer[role="contentinfo"] p {margin:2em 0 .5em 0;color:#10014B}
footer[role="contentinfo"] .line-divider {height:6px; background:#0056A4;position: relative;margin-bottom:4px}
footer[role="contentinfo"] .line-divider:before {content:"";position: absolute;top:0;bottom:-6px;left:0;right:0;margin:auto;z-index:11;border-bottom:4px solid #8A8685}
footer[role="contentinfo"] img {position: relative;float:right;margin-top:-50px;z-index: 22}
/*back to top arrow*/          
#back-to-top {position:relative;text-decoration:none;font-size:2.4em;display:block;text-align:center;vertical-align:middle;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}

}
@media print {
/*=BODY, FRAME
--------------*/
body {font-size:12px;text-align:left;color:inherit;background:#fff;font-family: 'Roboto', Arial, Helvetica, sans-serif;}
#wrap, #container {width:100%;margin:0;padding:0;float:none} /*Remove container floats*/
/*=HEADER, LOGO
---------------*/


/*=DISPLAY NONE
---------------*/
.move, header h1 ~ img, .rep-container, .trigger, .nav-container > *, .breadcrumb, #toolbar, .pagination, p.section-heading, footer {display:none} /*Hide things that must not print*/

/*=BODY SPECIFIC
----------------*/
#accordion-tabs .tab_content {display: block !important;height: auto !important;}
table.fin-tbl {width:100%}
* {-webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
    color-adjust: exact !important;                 /*Firefox*/
}

/*=LINKS, URLS
---------------*/
a:link, a:visited {color:#520;font-weight:bold;text-decoration:underline;}
.content-frame a[href^="http://"]:after, .content-frame a[href^="ftp://"]:after {content: " [" attr(href) "]";font-size: 90%;} /*Write out any web links*/
}